Subject: Шифрование для чайников

From: Pavel Rassudov <[email-masked]>
Date: Tue, 26 Nov 2013 21:10:03 +0700

Всем привет!

Я еще не прочитал до конца все ветки. Так что если повторюсь тыкните где
прочитать.

Мне кажется, что одним из результатов подобной пати должна стать методичка
условно "Шифрование для чайников". Чтобы человек не вдаваясь глубоко в
технические подробности и философию имел возможность в течении одного дня
обезопасить весь свой компьютер и все общение. Тупо установи самое простое
Убунту, зашифруй диск, не делай так-то, поставь такую прогу и делай так.

Сейчас есть много разной инфы по этой тематике в интернете. Но вот
простого, но оптимального набора средств и правил я не встречал.

Paul Rassudov